<infra-num-standard-layout>
  <section
    id="appPresentation"
    class="reverse-order">
    <img
      src="../../../../assets/illustrations/home-infra-num.svg"
      class="illustration"
      title="Deux personnes travaillent dans un bureau"
      alt="Deux personnes travaillent dans un bureau" />
    <div class="presentation">
      <h1>{{ appName }}</h1>
      <div class="description fr-text--lead">
        Un outil au service des territoires et de la réduction de la fracture
        numérique
      </div>
    </div>
  </section>
  <section class="presentation-video">
    <h3 class="fr-text--lead">Découvrez la plateforme en vidéo</h3>
    <div class="video-container">
      <iframe
        [title]="'Vidéo de présentation de la plateforme ' + appName"
        width="100%"
        height="100%"
        src="https://tube.numerique.gouv.fr/videos/embed/61f7dd13-86d1-4932-bf42-1a98d3380d8e?warningTitle=0&amp;p2p=0"
        frameborder="0"
        allowfullscreen=""
        sandbox="allow-same-origin allow-scripts allow-popups"></iframe>
    </div>
    <p class="fr-text--lg">
      Cette initiative est soutenue par l'Association des maires de France et
      des présidents d’intercommunalité :
    </p>
    <img
      src="../../../../assets/illustrations/Logo_AMF.png"
      title="Identité visuelle de l'AMF"
      alt="Identité visuelle de l'AMF" />
  </section>
  <section>
    <img
      src="../../../../assets/illustrations/home-mobile-phone.svg"
      class="illustration"
      title="Une personne consulte son smartphone"
      alt="Une personne consulte son smartphone" />
    <div class="presentation">
      <h2>Le téléphone mobile</h2>
      <div class="description">
        <p>
          Les antennes de téléphonie mobile vous permettent d’appeler et
          d’accéder à internet sans connexion wi-fi à proximité.
        </p>
        <p>
          Sur cette plateforme, les maires peuvent signaler les zones mal
          couvertes en téléphonie mobile. Les collectivités, opérateurs et
          l’agence nationale de la cohésion des territoires peuvent piloter la
          mise en place des antennes.
        </p>
      </div>
      <a
        class="go-to-link"
        title="Cliquez ici pour accéder à la partie Téléphonie Mobile de la plateforme"
        routerLink="telephonie-mobile">
        Accéder
      </a>
      <div class="links-container">
        <p>
          Pour le grand public, l’Arcep et l’ANFR mettent à disposition des
          outils :
        </p>
        <ul>
          <li>
            <dsfr-link
              title="Mon réseau mobile"
              label="Mon réseau mobile"
              link="https://monreseaumobile.arcep.fr/"
              [inline]="false">
            </dsfr-link>
          </li>
          <li>
            <dsfr-link
              title="Cartoradio"
              label="Cartoradio"
              link="https://cartoradio.fr/"
              [inline]="false">
            </dsfr-link>
          </li>
          <li>
            <dsfr-link
              title="J’alerte l’Arcep"
              label="J’alerte l’Arcep"
              link="https://jalerte.arcep.fr/"
              [inline]="false">
            </dsfr-link>
          </li>
        </ul>
      </div>
    </div>
  </section>
  <!--<section class="reverse-order">
    <img
      src="../../../../assets/illustrations/home-ftth.svg"
      class="illustration"
      alt="Une personne se tient devant un compteur de débit proche du maximum" />
    <div class="presentation">
      <h2>La fibre, pour l’internet très haut débit</h2>
      <div class="description">
        <p>
          La fibre optique est installée en souterrain et en aérien afin
          d’amener l’internet en très haut débit jusqu’aux bâtiments et aux box
          wi-fi.
        </p>
      </div>
      <a
        class="go-to-link"
        title="Cliquez ici pour accéder à la partie Fibre de la plateforme"
        routerLink="internet-fibre">
        Accéder
      </a>
      <div class="links-container">
        <p>Pour le grand public, l’Arcep met à disposition des outils :</p>
        <ul>
          <li>
            <dsfr-link
              title="Ma connexion internet"
              label="Ma connexion internet"
              link="https://maconnexioninternet.arcep.fr/"
              [inline]="false">
            </dsfr-link>
          </li>
          <li>
            <dsfr-link
              title="J’alerte l’Arcep"
              label="J’alerte l’Arcep"
              link="https://jalerte.arcep.fr/"
              [inline]="false">
            </dsfr-link>
          </li>
        </ul>
      </div>
    </div>
  </section>-->
  <section class="reverse-order">
    <img
      src="../../../../assets/illustrations/home-documentation.svg"
      class="illustration"
      title="Une personne se tient debout sur des livres"
      alt="Une personne se tient debout sur des livres" />
    <div class="presentation">
      <h2>Documentation</h2>
      <div class="description">
        <p>
          Pour comprendre comment fonctionne ces technologies et quels sont les
          usages qui en découlent, consultez la documentation. Vous pourrez
          également y retrouver des tutoriels d’utilisation de cette plateforme
          {{ appName }}.
        </p>
      </div>
      <a
        class="go-to-link"
        title="Cliquez ici pour accéder à la documentation de la plateforme"
        target="_blank"
        href="https://documentation.tous-connectes.anct.gouv.fr/">
        Accéder
      </a>
    </div>
  </section>
  <!--<section class="reverse-order">
    <img
      src="../../../../assets/illustrations/home-community.svg"
      class="illustration"
      alt="Une personne parle avec quelqu'un d'autre" />
    <div class="presentation">
      <h2>Communauté</h2>
      <div class="description">
        <p>
          Si vous n’avez pas trouvé de réponse à votre question dans la
          documentation, la communauté pourra certainement vous aider.
        </p>
      </div>
      <a
        class="go-to-link"
        title="Cliquez ici pour accéder à la communauté de la plateforme"
        target="_blank"
        href="to-be-defined">
        Accéder
      </a>
    </div>
  </section>-->
</infra-num-standard-layout>
